
#sliderFrame {
	position:relative;
	width: 1020px;
	margin: 0 auto;
} /*remove the "margin:0 auto;" if you want to align the whole slider to the left side*/

        
#slider {
    width: 1020px;
	height:367px;/* Make it the same size as your images */
	background:#fff url(loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto;/*make the image slider center-aligned box-shadow: 0px 1px 5px #999999; */
    
}
#slider img {
	position:absolute;
	border:none;
	display:none;
		
}

#slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);

}
